Subject: Re: [L2sm] [L3sm] Using VPN to offer eMBB, URLLC, mMTC service

From: Qin Wu <[email-masked]>
Date: Wed, 11 Oct 2017 05:57:27 +0000

Thank Aijun to raise this interesting question,
I think the L3SM model has defined various customer applications by using identity,
Customer applications that can be offered by VPN include web, mail, p2p, voice, video,etc.
but new application  identities may be added through augmentation.
Yes, eMBB, URLLC, mMTC are new emerging  service that can be offered if 5G slicing want to leverage VPN technology.
But one thing I am not sure is whether service model should be aware of network slicing, to me, I think network slicing is more related to
how the service is delivered, how the resource is allocated/isolated/partitioned.
In many cases, we can take advantage of existing models developed by IETF such as I2RS topology model, TE topology model to understand underlying
Network capacity, capability, resource distribution, and then allocate resource based on customer service requirements provided by service model.

Another problem we have to offer such kind of service is:
What kind of network technology can be used to realize such service?
Yes, we can add new application identity for eMBB, URLLC, mMTC service, but I doubt we should add any other new service characteristic besides
Ones we have already defined under QoS profile in service model.

-Qin
发件人: L3sm [mailto:[email-masked]] 代表 Aijun Wang
发送时间: 2017年9月30日 15:52
收件人: [email-masked]; [email-masked]
主题: [L3sm] Using VPN to offer eMBB, URLLC, mMTC service

Hi, All:
IP convergence is continuing to drive new classes of devices to begin communicating via IP.  Examples of such devices could include STB boxes for IP video distribution, cell tower electronics (macro or micro cells), infrastructure Wi-Fi access points, and devices for machine-to-machine (M2M) or Internet of Things (IoT) applications.
In some cases, these classes of devices represent a very large deployment base, on the order of thousands or even millions of devices network-wide. In 5G slicing case, three typical services offered to these devices are
1. Enhanced Mobile Broadband(eMBB)
2. Ultra-Reliable and Low Lantency Communication (URLLC)
3. Massive Machine Type Communications (mMTC)
These services demand the network performance with wide variety of characteristics such as data rate, latency, loss rate, reliability and many other parameters.
My question is the followings:

1.       Can we use VPN service model to offer such kind of new services to customers?

2.       Should we define new services characteristic that is based on the new slicing capabilities provided by network devices?

Best Regards.

Aijun Wang
Network R&D and Operation Support Department
China Telecom Corporation Limited Beijing Research Institute,Beijing, China.